<template>
  <!-- 修改默认费率 -->
  <div>
    <el-tabs v-model="activeName" type="card" @tab-click="handleClick">
      <el-tab-pane label="基本信息" name="first">
      <!-- 基本信息 -->
      </el-tab-pane>
      <el-tab-pane label="电动汽车（按电量）" name="second">
        <Car />
      </el-tab-pane>
      <el-tab-pane label="电动单车（按功率时长）" name="third">
        <Electromobile />
      </el-tab-pane>
    </el-tabs>
  </div>

</template>
<script>
import Car from './amend/car.vue'
import Electromobile from './amend/electromobile.vue'

export default {
  components: { Car, Electromobile },

  data() {
    return {
      activeName: 'first'
    }
  },
  methods: {
    handleClick(tab, event) {
      console.log(tab, event)
    }
  }
}
</script>
